<ART ID="04041" PID="2324" JID="139" BPAGE="3891" EPAGE="3899" PII="S0217751X0804041X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SELF-ORGANIZED CRITICAL BEHAVIOR:</MTI>
<RTI>The Evolution of Frozen Spin Networks Model in Quantum Gravity</RTI>
<STI>THE EVOLUTION OF FROZEN SPIN NETWORKS MODEL IN QUANTUM GRAVITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-ZHEN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217751X0804041XAF001"></X-REF>
<X-REF REFID="S0217751X0804041XAF002"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-YANG</FNM>
<SNM>ZHU</SNM>
<EAD>zhujy@bnu.edu.cn</EAD>
<X-REF REFID="S0217751X0804041XFN001"></X-REF>
<X-REF REFID="S0217751X0804041XAF001"></X-REF>
</AUT>
<FTN ID="S0217751X0804041XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X0804041XAF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AFF ID="S0217751X0804041XAF002">The Shanghai Key Lab of Astrophysics, Shanghai Normal University, Shanghai 200234, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 January 2008</RE>
</HIST>
<ABST>
<P>In quantum gravity, we study the evolution of a two-dimensional planar open frozen spin network, in which the color (i.e. the twice spin of an edge) labeling edge changes but the underlying graph remains fixed. The mainly considered evolution rule, the random edge model, is depending on choosing an edge randomly and changing the color of it by an even integer. Since the change of color generally violate the gauge invariance conditions imposed on the system, detailed propagation rule is needed and it can be defined in many ways. Here, we provided one new propagation rule, in which the involved even integer is not a constant one as in previous works, but changeable with certain probability. In random edge model, we do find the evolution of the system under the propagation rule exhibits power-law behavior, which is suggestive of the self-organized criticality (SOC), and it is the first time to verify the SOC behavior in such evolution model for the frozen spin network. Furthermore, the increase of the average color of the spin network in time can show the nature of inflation for the universe.</P>
</ABST>
<KWDG>
<KWD>Loop quantum gravity</KWD>
<KWD>spin network model</KWD>
<KWD>self-organized critical phenomenon</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Pp</KWD>
<KWD>04.60.-m</KWD>
<KWD>05.65.+b</KWD>
<KWD>89.75.Da</KWD>
</KWDG>
</FRONT>
</ART>
