<ART ID="04130" PID="2324" JID="139" BPAGE="3863" EPAGE="3890" PII="S0217751X0804130X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LOWEST MODES AROUND GAUSSIAN SOLUTIONS OF TENSOR MODELS AND THE GENERAL RELATIVITY</MTI>
<RTI>The Lowest Modes Around Gaussian Solutions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAOKI</FNM>
<SNM>SASAKURA</SNM>
<EAD>sasakura@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X0804130XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0804130XAF001">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2008</RE>
</HIST>
<ABST>
<P>In the paper arXiv:0706.1618[hep-th], the number distribution of the low-lying spectra around Gaussian solutions representing various dimensional fuzzy tori of a tensor model was numerically shown to be in accordance with the general relativity on tori. In this paper, I perform more detailed numerical analysis of the properties of the modes for two-dimensional fuzzy tori, and obtain conclusive evidences for the agreement. Under a proposed correspondence between the rank-3 tensor in tensor models and the metric tensor in the general relativity, conclusive agreement is obtained between the profiles of the low-lying modes in a tensor model and the metric modes transverse to the general coordinate transformation. Moreover, the low-lying modes are shown to be well on a massless trajectory with quartic momentum dependence in the tensor model. This is in agreement with that the lowest momentum dependence of metric fluctuations in the general relativity will come from the <F>R<SUP>2</SUP></F>-term, since the <F>R</F>-term is topological in two dimensions. These evidences support the idea that the low-lying low-momentum dynamics around the Gaussian solutions of tensor models is described by the general relativity. I also propose a renormalization procedure for tensor models. A classical application of the procedure makes the patterns of the low-lying spectra drastically clearer, and suggests also the existence of massive trajectories.</P>
</ABST>
<KWDG>
<KWD>Emergent gravity</KWD>
<KWD>fuzzy space&#x2013;time</KWD>
<KWD>tensor model</KWD>
</KWDG>
</FRONT>
</ART>
