<ART ID="04162" PID="2324" JID="139" BPAGE="3901" EPAGE="3945" PII="S0217751X08041621" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRINGS AND MEMBRANES FROM EINSTEIN GRAVITY, MATRIX MODELS AND <F>W<INF>&#x221E;</INF></F> GAUGE THEORIES AS PATHS TO QUANTUM GRAVITY</MTI>
<RTI>Strings and Membranes from Einstein Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO</SNM>
<EAD>castro@ctps.cau.edu</EAD>
<X-REF REFID="S0217751X08041621AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08041621AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, GA 30314, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2007</RE>
<RV>7 February 2008</RV>
</HIST>
<ABST>
<P>It is shown how <F>w<INF>&#x221E;</INF></F>, <F>w<INF>1+&#x221E;</INF></F> gauge field theory actions in <F>2D</F> emerge directly from <F>4D</F> gravity. Strings and membranes actions in <F>2D</F> and <F>3D</F> originate as well from <F>4D</F> Einstein gravity after recurring to the <IT>nonlinear</IT> connection formalism of Lagrange&#x2013;Finsler and Hamilton&#x2013;Cartan spaces. Quantum gravity in <F>3D</F> can be described by a <F>W<INF>&#x221E;</INF></F> matrix model in <F>D = 1</F> that can be solved <IT>exactly</IT> via the collective field theory method. We describe why a quantization of <F>4D</F> gravity could be attained via a <F>2D</F> quantum <F>W<INF>&#x221E;</INF></F> gauge theory coupled to an infinite-component scalar-multiplet. A proof that noncritical <F>W<INF>&#x221E;</INF></F> (super)strings are devoid of BRST anomalies in dimensions <F>D = 27</F> <F>(D = 11)</F>, respectively, follows and which coincide with the critical (super)membrane dimensions <F>D = 27</F> <F>(D = 11)</F>. We establish the correspondence between the states associated with the quasifinite highest weights irreducible representations of <F>W<INF>&#x221E;</INF></F>, <F><TEX ID="S0217751X08041621M001">${\bar W}_\infty$</TEX></F> algebras and the quantum states of the continuous Toda molecule. Schr&#x00F6;dinger-like quantum mechanics wave functional equations are derived and solutions are found in the zeroth-order approximation. Since higher-conformal spin <F>W<INF>&#x221E;</INF></F> symmetries are very relevant in the study of <F>2D</F> <F>W<INF>&#x221E;</INF></F> gravity, the quantum Hall effect, large <F>N</F> QCD, strings, membranes<F>, &#x2026;</F> it is warranted to explore further the interplay among all these theories.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD><F>W<INF>&#x221E;</INF></F> gravity</KWD>
<KWD><F>W<INF>&#x221E;</INF></F> gauge theories</KWD>
<KWD>higher spins</KWD>
<KWD>holography</KWD>
<KWD>Moyal brackets</KWD>
<KWD>collective field theory</KWD>
<KWD>strings</KWD>
<KWD>branes</KWD>
<KWD>matrix models</KWD>
</KWDG>
</FRONT>
</ART>
