<ART ID="04131" PID="2324" JID="139" BPAGE="3963" EPAGE="4010" PII="S0217751X08041311" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON FACTORIZATION CONSTRAINTS FOR BRANES IN THE <F><TEX ID="S0217751X08041311M001">${\rm H}_3^+$</TEX></F> MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HENDRIK</FNM>
<SNM>ADORF</SNM>
<EAD>adorf@itp.uni-hannover.de</EAD>
<X-REF REFID="S0217751X08041311AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>FLOHR</SNM>
<EAD>flohr@itp.uni-hannover.de</EAD>
<X-REF REFID="S0217751X08041311AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08041311AF001">Institut f&#x00FC;r Theoretische Physik, Gottfried Wilhelm Leibniz Universit&#x00E4;t Hannover, Appelstra&#x00DF;e 2, 30167 Hannover, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 March 2008</RE>
</HIST>
<ABST>
<P>We comment on the brane solutions for the boundary <F><TEX ID="S0217751X08041311M001">${\rm H}_3^+$</TEX></F> model that have been proposed so far and point out that they should be distinguished according to the patterns regular/irregular and discrete/continuous. In the literature, mostly irregular branes have been studied, while results on the regular ones are rare. For all types of branes, there are questions about how a second factorization constraint in the form of a <F>b<SUP>-2</SUP>/2</F>-shift equation can be derived. Here, we assume analyticity of the boundary two-point function, which means that the Cardy&#x2013;Lewellen constraints remain unweakened. This enables us to derive unambiguously the desired <F>b<SUP>-2</SUP>/2</F>-shift equations. They serve as important additional consistency conditions. For some regular branes, we also derive 1/2-shift equations that were not known previously. Case by case, we discuss possible solutions to the enlarged system of constraints. We find that the well-known irregular continuous <F><RM>AdS</RM><INF>2</INF></F> branes are consistent with our new factorization constraint. Furthermore, we establish the existence of a new type of brane: the shift equations in a certain regular discrete case possess a nontrivial solution that we write down explicitly. All other types are found to be inconsistent when using our second constraint. We discuss these results in view of the Hosomichi&#x2013;Ribault proposal and some of our earlier results on the derivation of <F>b<SUP>-2</SUP>/2</F>-shift equations.</P>
</ABST>
<KWDG>
<KWD><F><TEX ID="S0217751X08041311M001">${\rm H}_3^+$</TEX></F> model</KWD>
<KWD>D-branes</KWD>
<KWD>two-dimensional conformal field theory</KWD>
<KWD>boundary conformal field theory</KWD>
</KWDG>
</FRONT>
</ART>
